/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:800px;
	margin:0 auto;
	margin-top:10px;
	background-attachment: fixed;
	background-image: url(images/bg_corns.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
img { behavior: url(iepng/iepngfix.htc) }

ol {
	font-size: 11px;
}

.images-border {
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFF;
	padding: 4px;
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}
	
h1,h2,h3,h4 {margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 0px;}
	
p {	font-size:11px;	text-align: justify }
h1 { font-size:24px; margin-bottom: 8px }
h2 { font-size:16px }
h3 { font-size:14px; font-weight:bold }
h4 { font-size:12px; font-weight:bold }

a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }

/* ----- TEXT-COLORS ----- */
.green {color:#006600}
.lightgreen {color:#669900}
.red {color:#990000}
.grey {color:#666666}
.white {color:#FFFFFF}

/* ----- HEADER ----- */
#header {
	width:800px;
	height:357px;
}
#logo {
	width:190px;
	height:77px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	_margin-left: 10px;
}
#search {
	width:186px;
	height:50px;
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	_margin-right: 0px;
}
#search p {
	margin-top:5px;
	margin-bottom:5px;
}
#navigation {
	width:800px;
	height:35px;
	margin-left:0px;
	margin-right:0px;
}
#headerFlash {
	width:800px;
	height:235px;
	background-color:#007800;
	background-image: url(images/bgheaderHome.jpg);
	background-repeat: no-repeat;
}

/* ----- MAIN CONTENT ----- */
#contents { 
	width:800px;
	margin-top:25px;
	min-height:430px; /* for modern browsers */
	height:auto !important; /* for modern browsers */
	height:430px; /* for IE5.x and IE6 */
}

#contents-left {
	width:500px;
	float:left;
	margin-right:25px;
}
#contents-left-sub {
	width:480px;
	_width:475px;
	float:left;
	padding-left:15px;
	margin-right:25px;
	_margin-right:5px;
}
#contents-right {
	width:275px;
	float:left;
}

#wlcm-box {
	width:436px;
}
/* set millions of background images */
.rbroundbox { background: url(images/nt.png) repeat 10px 10px; }
/* .rbtop div { background: url(images/tl.gif) no-repeat top left; filter:alpha(opacity=50); opacity:0.5;}
.rbtop { background: url(images/tr.gif) no-repeat top right; filter:alpha(opacity=50); opacity:0.5;}
.rbbot div { background: url(images/bl.gif) no-repeat bottom left; filter:alpha(opacity=50); opacity:0.5;}
.rbbot { background: url(images/br.gif) no-repeat bottom right;filter:alpha(opacity=50); opacity:0.5; }/*

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.rbcontent {
	margin: 0 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.rbroundbox { width: 100%; margin: 1em auto; }
/* height and width stuff, width not really nessisary. */

#coloumn-ourproduct {
	width:205px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}
#coloumn-list {
	width:185px;
	_width:185px;
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 12px;
}
#coloumn-list ul li, #coloumn-list ul li a:link, #coloumn-list ul li a:visited {
	list-style: none;
	text-decoration: none;
	margin-left:0px;
	color: #006600;
	font-weight: bold;
	list-style-image: url(images/arrow-red.gif);
	margin: 0;
}
#coloumn-list ul li a:hover {
	list-style: none;
	text-decoration: none;
	margin-left:0px;
	color: #990000;
	font-weight: bold;
	list-style-image: url(images/arrow-red.gif);
	margin: 0;
}
#listmenu {
	width:250px;
	margin-top:5px;
	margin-bottom:10px;
}
#listmenu ul {
	padding-left: 0px;
	margin-left: 0px;
}
#listmenu li {
	list-style: none;
	text-decoration: none;
	margin-left:0px;
	background-image: url(images/arrow-red.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#listmenu li a:link, #listmenu li a:visited {
	color: #006600;
	font-weight: bold;
	padding-left: 5px;
	margin-left: 5px;
}
#listmenu ul ul li {
	margin-left: 10px;
	background-image: url(images/arrow-green.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#listmenu li a:hover {
	color: #990000;
	font-weight: bold;
	padding-left: 5px;
	margin-left: 5px;
}

#floatbox {
	float: left;
	width: 208px;
	_width: 188px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 10px;
  }
#floatbox p {margin-left: 110px; margin-bottom: 10px; }
#floatbox img {
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	padding: 4px;
	height: 60px;
	width: 60px;
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}
#floatbox h4 { color:#006600 }

#form {
	/*background-color: #DDD;*/
	padding: 15px 15px 15px 25px;
	width: 380px;
}
#form p {margin:5px}

/* ----- FOOTER ----- */
#footer { 
	font-size:11px;
	color:#003300;	
	text-align: center;
	width:800px;
	height:20px;
	background-color:#9bd129;
	filter:alpha(opacity=80); 
	opacity:0.8; 
	margin-top:10px;
	margin-bottom:0px;
	padding-top:4px;
}

 dropdown navigation styles 
.preload1 {background: url(prodrop4/pro_drop4_2a.gif);}
.preload1 {background: url(prodrop4/pro_drop4_2b.gif);}

.prodrop4 { float:right; padding:0px; margin:0px; list-style:none; height:35px; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
.prodrop4 li.top { display:block; float:left; margin-left:2px; }
.prodrop4 li a.top_link {display:block; float:left; height:36px; line-height:35px;  color:#fff; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 10px; cursor:pointer;background: url(prodrop4/pro_drop4_0a.gif) no-repeat;}
.prodrop4 li a.top_link-active {display:block; float:left; height:36px; line-height:35px; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 10px; cursor:pointer;background: url(prodrop4/pro_drop4_2a.gif) no-repeat;}
.prodrop4 li a.top_link span {float:left; display:block; padding:0 20px 0 10px; height:35px; _height:34px; background:url(prodrop4/pro_drop4_0b.gif) right top;}
.prodrop4 li a.top_link-active span {float:left; display:block; padding:0 20px 0 10px; height:35px; background:url(prodrop4/pro_drop4_2b.gif) right top;}
.prodrop4 li a.top_link:hover {color:#000; background: url(prodrop4/pro_drop4_2a.gif) no-repeat; line-height:35px;}
.prodrop4 li a.top_link:hover span {background:url(prodrop4/pro_drop4_2b.gif) no-repeat right top;}

.prodrop4 li:hover > a.top_link {color:#fff; background: url(prodrop4/pro_drop4_2a.gif) no-repeat; line-height:35px;}
.prodrop4 li:hover > a.top_link span {background:url(prodrop4/pro_drop4_2b.gif) no-repeat right top;}

.prodrop4 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.prodrop4 a:hover {visibility:visible; position:relative; z-index:200;}
.prodrop4 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.prodrop4 ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.prodrop4 ul.sub1 {width:200px;}
.prodrop4 ul.sub2 {width:180px;}
.prodrop4 ul.sub3 {
	width:150px;
	left: 200px;
}

.prodrop4 :hover ul {left:0; top:35px; background: #003300; filter:alpha(opacity=70); opacity:0.7; padding:0px; border:1px solid #99cc33; border-width:0 1px 1px; white-space:nowrap; height:auto; z-index:300;}
.prodrop4 :hover ul li {
	display:block;
	height:25px;
	position:relative;
	font-weight:normal;
	width:auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99cc33;
}
.prodrop4 :hover ul li a {display:block; font-size:11px; height:25px; line-height:20px; width:auto; padding:0 10px; color:#fff; text-decoration:none;}
.prodrop4 :hover ul li a:hover {background:#669900; color:#fff;}
